Subject: Re: Three new books for TC-list

From: [email-masked] (Leonard Greenspoon)
Date: Mon, 24 Mar 1997 08:07:30 -0600

All three of the books I mentioned last week for TC have been assigned.
Thanks to all who volunteered their services.  Keep tuned for later
developments when we receive other volumes...and please feel free to
recommend books to us or to recommend to publishers that they send books to
us..thanks again, leonard